Subject: Purify log

From: "Paul D. Smith" <[email-masked]>
Date: Fri, 6 Nov 1998 18:45:52 -0500 (EST)

Here's a Purify log for fvwm2 after all my latest commits.  Looks like I
missed one UMR, and some of the pixmaps are still leaking (the one at
icons.c:700).  I've got both of those already; I'll commit them soon.

Other than that, go fix 'em! :)

I'll try to get a log for FvwmButtons, too; I don't use IconMan myself
but I can start that up for a purify log.